@charset "utf-8";
/* CSS Document */
body
{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
@font-face {
    font-family: 'EbrimaRegular';
    src: url('../fonts/ebrima.eot');
    src: url('../fonts/ebrima.eot') format('embedded-opentype'),
         url('../fonts/ebrima.woff') format('woff'),
         url('../fonts/ebrima.ttf') format('truetype'),
         url('../fonts/ebrima.svg#EbrimaRegular') format('svg');
}
@font-face {
    font-family: 'CalibriRegular';
    src: url('../fonts/calibri.eot');
    src: url('../fonts/calibri.eot') format('embedded-opentype'),
         url('../fonts/calibri.woff') format('woff'),
         url('../fonts/calibri.ttf') format('truetype'),
         url('../fonts/calibri.svg#CalibriRegular') format('svg');
}
@font-face {
    font-family: 'BookAntiquaBold';
    src: url('../fonts/antquab.eot');
    src: url('../fonts/antquab.eot') format('embedded-opentype'),
         url('../fonts/antquab.woff') format('woff'),
         url('../fonts/antquab.ttf') format('truetype'),
         url('../fonts/antquab.svg#BookAntiquaBold') format('svg');
}
@font-face {
    font-family: 'EbrimaBold';
    src: url('../fonts/ebrimabd.eot');
    src: url('../fonts/ebrimabd.eot') format('embedded-opentype'),
         url('../fonts/ebrimabd.woff') format('woff'),
         url('../fonts/ebrimabd.ttf') format('truetype'),
         url('../fonts/ebrimabd.svg#EbrimaBold') format('svg');
}


*
{
margin:0px;
padding:0px;
}
.margin
{
	margin:0px !important;
}
a
{
	color:#656565;
	text-decoration:none;
	
	}
.padding
{
	padding:0px !important;
}
.clear
{
	clear:both;
}
.bck
{
	background:none !important;
}
.bdr
{
	border:none !important;
}
.left
{
	float:left !important;
	}
#wrapper
{
	width:100%;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
#header-main
{
	width:100%;
	margin:0px;
	padding:0px;
	border-top:3px solid #f7dc00;
}
#header-inner
{
	width:957px;
	margin:0 auto;
	padding:22px 0;
	overflow:hidden;
}
.header-left
{
	float:left;
	margin:0px;
	padding:0px 0px 0 0;
}
.header-right
{
	float:right;
	margin:0px;
	padding:5px 0;
}
.header-rightL
{
	margin:0px 0 0 10px;
	float:left;
	border-right:1px solid #f0f0f0;
	padding:0 11px 0 0;
}
.header-rightL p
{
	margin:0px 0 1px;
	padding:0px;
	font-size:13px;
	font-family:'EbrimaRegular';
	color:#9391a6;
	text-align:right;
}
.header-rightL p img
{
	margin:2px 4px 0 0;
	}
.header-rightL span
{
	margin:0px;
	padding:0px;
	font-size:16px;
	font-family:'EbrimaRegular';
	color:#666666;
	float:right;
}
#header-nav-con
{
	width:100%;
	margin:0px;
	padding:0px;
	background: #fed900; /* Old browsers */
	background: -moz-linear-gradient(top,  #fed900 0%, #f1cf00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fed900), color-stop(100%,#f1cf00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fed900 0%,#f1cf00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fed900 0%,#f1cf00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fed900 0%,#f1cf00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fed900 0%,#f1cf00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fed900', endColorstr='#f1cf00',GradientType=0 ); /* IE6-9 */
	box-shadow:inset 0 2px 2px #B7B7B7;
	border-bottom:1px solid #fff;
	float:left;
}
.header-nav
{
	width:957px;
	margin:0 auto;
	padding:0px;
}

/* Menu */
.menu {	
	width:100%;
	margin:0px;
	padding:0px;
	float:left;
}

.menu li {
	position: relative;
	margin:0px 0px;
	padding:0px 0px;
	list-style:none;
	border-right:1px solid #ddbe01;
	float:left;
	display:block;
}

/* Links */

.menu li a {
	display: block;
	font-family:'EbrimaRegular';
	font-size:16px;
	color:#21216d;
	padding:12px 40px;
	margin:0px 0px;
	text-decoration:none;
	float:left;
}

.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }

.menu li:hover > a { border-bottom:2px solid #21216d ;
}
.menu a.active { border-bottom:2px solid #21216d ;
}

/* Sub Menu */

.menu ul {
	position: absolute;
	top: 45px;
	left: 0;
	opacity: 0;	
	background: #0d0d37;
	padding:0 0 5px;
	z-index:999999;
}

.menu li:hover > ul { opacity: 1; }

.menu ul li {
	overflow: hidden;
	padding: 0;

}

.menu li:hover > ul li {
	overflow: visible;
	padding: 0px 0;
		width:100%;
			border-bottom: 1px solid #353539;
}

.menu ul li a {
	padding: 12px 23px;
	margin: 0;
	border: none;

	color:#bfbfbf;
	
}
.menu ul li a:hover {
	border-bottom: 1px solid #353539;

}

.menu ul li:last-child a { border: none; }


#slider
{
	width:100%;
	padding:0px;
	overflow:hidden; 

}
.slider-inner
{
	width:1135px;
	margin:0px auto;
	border-bottom:2px solid #f1ce00;
}
#content-area-con
{
	width:100%;
	margin:0px;
	overflow:hidden
}
.content-area
{
	width:957px;
	margin:35px auto 0;
	padding:0px;
	overflow:hidden;
}
.content1
{
	margin:0 0 45px;
	float:left;
	width:100%;
}
.content-block1
{
	width:28%;
	margin:0px 76px 0 0;
	padding:0px;
	float:left;
}
.content-block1-top
{
	width:100%;
	margin:0px;
	padding:3px 0;
	float:left;
	text-align:center;
}
.content-block1-top img
{
	border:3px solid #fff;
	box-shadow:0 0 3px #b7b7b7;
	border-radius:150px;
}
.content-block1-btm
{
	width:100%;
	margin:0px;
	padding:0px;
	float:left;
	
}
.content-block1-btm h2
{
	margin:0px;
	padding:9px 0;
	font-size:25px;
	color:#21216d;
	font-family:'EbrimaRegular';
	text-align:center;
	width:100%;
	}
.content-block1-btm p
{
	color: #7A7F86;
    font-family: 'EbrimaRegular';
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    padding: 0 23px;
    text-align: center;
    width: 77%;
}	
.recent-pro-head
{
	background:#efefef;
	margin:0px;
	border-radius:6px;
	float:left;
	width:100%;
}
.recent-pro-headLeft
{
	border-radius:6px 0 0 6px;
	background:#ffda00;
	margin:0px;
	float:left;
}
.recent-pro-headLeft h4
{
	font-weight:normal;
	font-size:15px;
	color:#3a3838;
	font-family:'EbrimaRegular';
	padding:13px 13px 13px 3px;
	margin:0px;
	float:left;
	}
.recent-pro-headLeft > img
{
	float:left;
	}
.recent-pro-headRight
{
	margin:12px 16px 0 0;
	float:right;
	position:relative;
}		
.property-btn
{
	background:#e9c701;
	box-shadow:0 0 2px #777;
	font-size:10.5px;
	color:#3a3838;
	font-family:'EbrimaRegular';
	padding:3px 27px 3px 10px;
	margin:0px 0px;
	border:none;
	border-radius:3px;
	cursor:pointer;
	}
.btn-arrow
{
	position:absolute;
	right: 14px;
    top: 9px;
	}
.recent-pro-bx-con
{
	width:100%;
	float:left;
	margin:25px 0 0;
}
.recent-pro-bx
{
	/*width:30.8%;*/
	margin:0px 28px 0 0;
	padding:0px;
	float:left;
	border:1px solid #EAEAEA;
}
.recent-bx-img
{
	width:100%;
	margin:0px;
	padding:0px;
	position:relative;
	overflow:hidden;
	}
.property-address
{
	margin:0px 0px ;
	padding:10px 15px 5px;
	width:90%;
	float:left;
}
.property-address h3
{
	color:#3f3f3f;
	font-size:16px;
	font-family:'EbrimaRegular';
	margin:0px 0px;
	padding:0px 0 5px;
	float:left;
	font-weight:normal;
	width:100%;
	}
.pro-location
{
	margin:0px;
	float:left;
	color:#8c8c8c;
	font-size:14px;
	font-family:'EbrimaRegular';
	width:100%;
}
.pro-location img
{
	float:left;
	margin:3px 4px 0px 0px;
	}
	
.pro-price
{
 	border-radius:3px;
	background:#666666;
	padding:0px;
	margin:8px 0px;
	float:left;
}
.pro-price-left
{
	background:#5c5c5c;
	border-radius:3px 0 0 3px;
	float:left;
}
.pro-price-left p
{
	color:#fff;
	font-size:12px;
	font-family:'EbrimaRegular';
	padding:5px 5px;
	margin:0px 0px;
	float:left;
}
.pro-price b
{
	color:#fff;
	font-size:12px;
	font-family:'EbrimaRegular';
	padding:5px 5px;
	margin:0px 0px;
	float:left;
	font-weight:bold;
	}
.property-detail
{
	width:100%;
	margin:0px;
	padding:0px;
	float:left;
	background:#f8f8f8;
	border-top:1px solid #E8E8E8;
}	
.pro-area
{
	width:24.6%;
	margin:0px;
	border-right:1px solid #E8E8E8;
	float:left;
	padding:6px 0;
}
.pro-area b
{
	font-size:13px;
	font-family:'EbrimaRegular';
	color:#6a6766;
	width:100%;
	text-align:center;
	float:left;
	}
.pro-area p
{
	font-size:11px;
	float:left;
	font-family:'EbrimaRegular';
	color:#666;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	}
.pro-about
{
	width:64%;
	margin:0px;
	float:left;
}
.pro-about h2
{
	color:#21216d;
	font-family:'CalibriRegular';
	font-size:25px;
	margin:0px 0px;
	padding:0px 0px;
	border-bottom:2px solid #000;
	width:100%;
}
.pro-about p
{
	color:#5d5d5d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	margin:1px 0px 0;
	padding:8px 0px 0px;
	float:left;
	width:100%;
}
.pro-about p img
{
	border:3px solid #fff;
	box-shadow:0 0 2px #777;
	float:left;
	margin:3px 8px 0px 3px;
	}
.testimonials-con
{
	float:right;
	margin:0px;
	padding:0px;
	width:30%;
	min-height:250px;

	}
.testimonials-con h2
{
	color:#21216d;
	font-family:'EbrimaRegular';
	font-size:24px;
	margin:0px 0px;
	padding:0px 0px;
	width:100%;
}

#testimonials
{
	width:88%;	

    float:left;
	margin:2px 0 0;
	padding:15px;
}
#testimonials blockquote{
padding:5px;
font-family:Arial, Helvetica, sans-serif;
color:#5d5d5d;
display:block;
line-height:22px;
font-size:13px;
background:url("../images/testimonial-colun.png") no-repeat 29px 21px #F3F3F3;
	border:1px solid #cfcfcf;
}
#testimonials blockquote p
{
	padding:0px;
	margin:0px;
	text-align:center;
}	
#testimonials blockquote cite
{
	width:100%;
	margin:0px;
	padding:5px 0px 3px 8px;
	float:left;
	font-size:14px;
	font-family:'BookAntiquaBold';
	color:#464646;
	font-style:italic;
}
#testimonials blockquote cite span
{
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:12px;
	width:100%;
	float:left;
	margin:1px 0px 0px 8px;
}
.testi-bottom
{
		
    background: url("../images/testimonial-shape.png") no-repeat scroll 224px bottom rgba(0, 0, 0, 0);
    float: left;
    height: 32px;
    margin: -1px 0 0;
    width: 100%;
}
.address-map
{
	width:100%;
	margin:30px auto 25px;
	padding:0px;
	max-width:1600px;
	height:457px;
}
.footer-con
{
	background:#f8f8f8;
	width:100%;
	box-shadow:inset 3px 0px 4px #C0C0C0;
	padding:30px 0 25px;
}
.footer
{
	width:957px;
	margin:0px auto;
	padding:0px;
	overflow:hidden;
}
.footer-block
{
	width:22%;
	margin:0px 38px 0 0px;
	padding:0px 0px;
	float:left;
}
.footer-block h3
{
	margin:0px;
	padding:0px 0 10px;
	width:100%;
	color:#21216d;
	text-transform:uppercase;
	font-size:16px;
	font-family: 'EbrimaBold';
	border-bottom:1px solid #ffda00;
}
.footer-block-content
{
	margin:8px 0px 0;
	float:left;
	width:100%;
	padding:0px;
}
.footer-block-content p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#807f7f;
	float:left;
	margin:5px 0px 0;
	padding:0px;
}
.footer-nav
{
	margin:0px;
	width:100%;
	float:left;
	padding:0px;
}
.footer-nav li
{
	margin:0px 0px;
	padding:0px 0;
	list-style:none;
	width:100%;
	float:left;
	background:url(../images/nav-arrow.png) no-repeat 7px 14px;
	border-bottom:1px dotted #807f7f;
}
.footer-nav a
{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#807f7f;	
	padding:10px 18px;
	margin:0px 0px;
	float:left;
	text-decoration:none;
}
.footer-nav a:hover
{
	color:#636363;
}
.footer-pro
{
	width:100%;
	margin:0px 0 12px;
	padding:0px;
	float:left;
}
.footer-pro-left
{
	width:22.5%;
	border:2px solid #fff;
	box-shadow:0 0 2px #878787;
	float:left;
	margin:0px 8px 0 0;
	padding:0px;
}
.footer-pro-right
{
	width:70%;
	margin:0px;
	padding:0px;
	float:right;	
}
.footer-pro-right p
{
	color:#807f7f;
	font-size:13px;
	float:left;
	margin:0px 0 3px;
	padding:0px;
	width:100%;
}
.footer-pro-right b
{
	width:100%;
	float:left;
	margin:0px;
}
.footer-btm-con
{
	width:100%;
	margin:0px;
	padding:20px 0;
	background:#eee;
	border-top:1px solid #e1e1e1;
}
.footer-btm
{
	width:957px;
	margin:0 auto;
	overflow:hidden;	
}
.footer-btm-left
{
	margin:0px;
	padding:0px;
	float:left;
	color:#6a6a6a;
	font-size:12px;
}
.footer-btm-right
{
	margin:0px;
	float:right;
	width:14%;
	}
.social-icon1
{
	margin:0px 10px 0 0;
	float:left;
	padding:0px;
	background:url(../images/social-icon.png) no-repeat 0 0;
	width:21px;
	height:21px;
}
.social-icon1:hover
{
	background-position:0 -26px;
	}
.social-icon2
{
	background-position:-30px 0;
}
.social-icon2:hover
{
	background-position:-30px -26px;
}
.social-icon3
{
	background-position:-62px 0;
}
.social-icon3:hover
{
	background-position:-62px -26px;
}
.social-icon4
{
	background-position:-94px 0;
}
.social-icon4:hover
{
	background-position:-94px -26px;
}
.social-icon5
{
	background-position:-124px 0;
}
.social-icon5:hover
{
	background-position:-124px -26px;
}
.social-icon6
{
	background-position:-158px 0;
}
.social-icon6:hover
{
	background-position:-158px -26px;
}
.contact-left
{
    width: 58%;
	float:left;
	margin:0px;
}
.contact-left h3
{
	border-bottom: 2px solid #21216d;
    color: #21216d;
    font-family: 'CalibriRegular';
    font-size: 25px;
    margin: 0;
    padding: 0;
    width: 100%;
	}
.contact-form-con
{
	width:100%;
	margin:15px 0px 0px;
	padding:0px;
	float:left;
}
.form-row
{
	width:100%;
	margin:0px 0px 10px;
	padding:0px;
	float:left;
}
.form-row label
{
 	color:#5D5D5D;
	font-size:14px;
	margin:0px 0px;
	padding:0px 0px 10px;
	float:left;
	width:100%;
}
.form-row input
{
	 background:#FFFFFF;
    border: 1px solid #EEEEEE;
    border-radius: 5px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.05) inset;
    color: #A0A0A0;
    display: block;
    font-size: 14px;
    margin: 10px 0;
    padding: 0px 2%;
    width: 96%;
	height:35px;
	}
.form-row textarea
{
	 background:#FFFFFF;
    border: 1px solid #EEEEEE;
    border-radius: 5px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.05) inset;
    color: #A0A0A0;
    display: block;
    font-size: 14px;
    margin: 10px 0;
    padding: 12px 2%;
    width: 96%;
	height:150px;
	}	
.snd-btn
{
	background: #fed900 !important;
	margin:0px;
	padding:0px;
	height:35px;
	float:left;
	width:20% !important;
	color:#404040 !important;
	font-size:15px !important;
	font-weight:bold;
	cursor:pointer;
	border:1px solid #CFCFCF !important;
	}
.snd-btn:hover
{
	background:#EED600 !important;
	}		
.contact-right
{
	width: 31%;
	float:right;
	margin:0px;
}
.contact-right h3 {
    border-bottom: 2px solid #21216d;
    color: #21216d;
    font-family: 'CalibriRegular';
    font-size: 25px;
    margin: 0;
    padding: 0;
    width: 100%;
}
.contact-detail-row
{
    border-bottom: 1px solid #ededed;
    clear: both;
    display: block;
    float: left;
    margin: 0;
    padding: 20px 0;
    width: 100%;
	position:relative;
}
.icon {
    float: left;
    width: 11%;
	 margin:5px 20px 0 10px;
	 text-align:center;
}
.icon-span
{
    background: none repeat scroll 0 0 #F4D100;
    bottom: -1px;
    height: 1px;
    position: absolute;
    width: 53px;
}
.contact-detail-row p
{
		color: #5D5D5D;
		float: left;
		font-size: 14px;
		margin:0px;
		 padding: 5px 0 0;
		width:75%;
		line-height: 21px;
	}
.footer-social
{
	float:left;
	margin:15px 0 0;
}

/*******House Designs page******/	
.property-item {
    float: left;
    margin: 10px 0;
    padding: 0;
    width: 99.8%;
	border: 1px solid #ECECEC;
}
.property-item .property-thumb {
    float: left;
    width: 30%;
	margin:0px;
	padding:0px;
	overflow:hidden;
	position:relative;
}
.property-item .property-thumb img
{
	width:100%;
	}

.property-contract-type.rent {
    background: #ffda00;
}
.property-contract-type {
    box-shadow: 0 4px 0 rgba(0, 0, 0, 0.2);
    color: #000;
    font-size: 14px;
    font-weight: 600;
    height: 30px;
    left: -33px;
    line-height: 30px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 12px;
    transform: scale(1) rotate(-45deg) translate(0px);
    width: 120px;
    z-index: 1;
	letter-spacing:1px;
}	
.property-item .property-details {
    float: left;
    margin: 0;
    padding: 15px 0 0;
    width: 70%;
}
.property-item .property-details h2 {
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 10px;
    padding: 0 15px;
	font-family: 'EbrimaRegular';
}

.inner-page-heading{
    border-bottom: 2px solid #000000;
    color: #333333;
    font-family: 'CalibriRegular';
    font-size: 25px;
    margin: 0 0 15px;
    padding: 0;
    width: 100%;
}

.property-item .property-details h3 {
    color: #7F7F7F;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 0 15px;
	    font-family: 'CalibriRegular';
}
.property-item .property-details p {
    color: #7F7F7F;
    font-size: 13px;
    line-height: 20px;
    padding: 0 15px;
}
.property-meta {
    background: #efefef;
    border: medium none;
    padding: 15px;
	width:95.5%;
	float:left;
	margin:23px 0 0
}
.property-meta li {
    margin-right: 30px;
    text-align: left;
    width: auto;
	float:left;
	list-style:none;
	color: #3F3F3F;
}
.property-meta li span {
    clear: none;
    float: left;
    margin-right: 10px;
    width: auto;
	color:#a0a0a0;
	font-weight:bold;
}
